/*
******************************************************************
CSS for flix.BASE theme

(c) sinntun.codes
******************************************************************
*/


/*****************************************************************
**** Allgemein
******************************************************************/

* {
    color: #1F1F1F;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
}

h1 {
    font-size: 34px;
}

h2 {
    font-size: 23px;
    margin-bottom: 20px;
}

h1, h2 {
    color: #CC6633;
    font-family: 'Lato', sans-serif;
    font-weight: 600;
}

h3 {
    color: #CC6633;
    font-family: 'Lato', sans-serif;
}

strong {
    font-weight: 700;
}

em {
    font-style: italic;
}

a, .link, a span {
    color: #CC6633;
}

a:hover, .link:hover, a span:hover {
    color: #808080;
}

#head-logo {
    display: block;
}

@media only screen and (max-width: 1220px) {
    #main-canvas {
        padding: 0px 30px 0;
    }
}

.page-headline {
    color: #CC6633;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    padding-bottom: 55px;
}

.link:hover {
    color: #808080;
}


/*** link-button
******************************************************************/

.link-button {
    background-color: #21536a;
    color: #fff;
}

.link-button:hover {
    color: #fff !important;
}


/*** back-to-top
******************************************************************/

.back-to-top {
    background-color: #CC6633;
    color: #fff;
}

.back-to-top .fa-arrow-up {
    color: #fff;
}

/*****************************************************************
**** Canvases
******************************************************************/


body {
    background-color: #ccd8de;
}

/*** Page
******************************************************************/

#page-canvas {
    margin-top: 0;
    padding-top: 90px;
    background-color: #ccd8de;
}


/*** Header
******************************************************************/

#head-canvas {
    background-color: #454545;
}

#head-container {
    padding-top: 0;
    overflow: visible;
    /*height: 180px;*/
}


#head-logo-title-container {
    height: 150px;
    align-items: flex-start;
    padding-right: 50px;
}

/*** Header Logo
******************************************************************/

#head-logo {
    overflow: visible;
    position: relative;
    top: -67px;
}

#head-logo img {
    width: 200px;
    height: auto;
    display: block;
}


/*** Header Title
******************************************************************/

#head-title {
    font-family: 'Lato', sans-serif;
    font-size: 24px;
    line-height: 24px;
    font-weight: bold;
    position: relative;
    top: 50px;
    color: #fbb700;
}


/*** Main
******************************************************************/


#main-canvas {
    margin-bottom: 100px;

}


/*** Footer
******************************************************************/

#footer-bar .nav-footer-link:hover span {
    color: #CC6633;
}

.footer-background {
    background-color: #454545;
    padding-bottom: 10px;
}

#footer-canvas a:hover {
    color: #CC6633;
}

#footer-canvas .text,
#footer-canvas .text-p,
#footer-canvas .copyright,
#footer-bar-left,
#footer-bar-right {
    color: #fff;
}


#footer-canvas .social-media-link i {
    color: #fff;
}


/*****************************************************************
**** Navigation
******************************************************************/

/*** nav1
******************************************************************/

.nav1 {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
}

.nav1-link {
    padding: 10px 15px;
    display: inline-block;
    margin-right: 10px;
    background: #FFFFFF;
    border-bottom: 0;
}

.nav1-link span {
    font-weight: 700;
}

.nav1-link.active,
.nav1-link:hover {
    background-color: #FDB900;
}

.nav1-link.active span,
.nav1-link:hover span {
    color: #454545;
}




/*** nav2
******************************************************************/

.nav2-link {
    background-color: #efefef;
}

.nav2-link.active,
.nav2-link:hover {
    background-color: #CC6633;
}

.nav2-link.active span,
.nav2-link:hover span {
    color: #fff;
}


/*** nav-meta
******************************************************************/

#meta-navigation .nav-meta-link {
    padding: 10px;
    color: #808080;
}

#meta-navigation .nav-meta-link:hover, #meta-navigation .nav-meta-link.active {
    background-color: #CC6633;
}

.nav-meta-link.active span, .nav-meta-link:hover span {
    color: #fff;
}


/*** nav-mobile
******************************************************************/

.mobile-div {
    background-color: #FFF;

}

.menu-line {
    background-color: #ccd8de;
}

.nav1-mobile-item:hover .subnav-nav-trigger::before {
    color: #CC6633;
}

.nav1-mobile-div {
    background-color: #fff;
}

.nav1-mobile-link span {
    font-size: 18px;
    color: #292929;
    font-weight: 300;
}

.nav1-mobile-link {
    /*font-size: 30px;*/
    padding: 5px;
    /*display: inline-block;*/
    /*padding: 5px 15px;*/
    float: left;
}

.nav1-mobile li {
    color: #fff;
}

.nav1-mobile-link.active,
.nav1-mobile-link:hover {
    /*background-color: #CC6633;*/
}

.nav1-mobile-link.active span,
.nav1-mobile-link:hover span {
    color: #CC6633;
}

.nav1-mobile-item {
    margin-bottom: 5px;
}

.nav2-mobile {
    display: none;
    overflow: hidden;
    /*margin-top: 10px;*/
}

.nav2-mobile-item {
    padding-left: 20px;
}

.nav2-mobile-link {
    padding: 5px;
    margin-bottom: 5px;
    display: inline-block;
}

.nav2-mobile-link span {
    color: #292929;
    font-weight: 300;
}

.nav2-mobile-link.active span,
.nav2-mobile-link:hover span {
    color: #CC6633;
}

.subnav-nav-trigger.active {
    color: #CC6633;
}


/*****************************************************************
**** Slider
******************************************************************/

#slider {
    max-width: 1920px;
    margin: auto;
    max-height: 400px;
}

#slider .slick-dots {
    display: none;
}

.slider-caption span {
    font-size: 70px;
    line-height: 70px;
    color: #fff;
}

@media only screen and (max-width: 1200px) {
    .slider-caption {
        height: 150px !important;
    }

    .slider-caption span {
        font-size: 45px !important;
        line-height: 50px !important;
    }

}


/*****************************************************************
**** Elements
******************************************************************/


/*** text
******************************************************************/

.text a:hover {
    color: #808080;
}

.text ul {
    list-style: disc;
}

.text ol {
    list-style: decimal;
}

.text li {
    float: none;
}


/*** texteditor-info
******************************************************************/

.pageelement-text-info a:hover {
    color: #808080;
}

.pageelement-text-info ul {
    list-style: disc;
    padding-left: 20px;
}

.pageelement-text-info ol {
    list-style: decimal;
    padding-left: 20px;
}

.pageelement-text-info li {
    float: none;
}


/*** overviewpages-main
******************************************************************/

.pageelement-overviewpages-main .overview-item {
    padding: 20px 20px 0;
    background-color: #454545;
}

.pageelement-overviewpages-main .text {
    color: #1F1F1F;
}

/*** downloads-main
******************************************************************/
.pageelement-downloads-main .download-link:hover {
    color: #808080;
}

.pageelement-downloads-info .download-link:hover {
    color: #808080;
}


/*** contact-info
******************************************************************/
.info-mail:hover {
    color: #808080;
}

/*** info-teaser-main
******************************************************************/

.pageelement-info-teaser-main .info-headline {
    color: #fff;
}

.pageelement-info-teaser-main .info {
    background-color: #CC6633;
    color: #fff;
}

.pageelement-info-teaser-main .line {
    background-color: #292929;
}

/*****************************************************************
**** Module Gallery
******************************************************************/


/*** gallery-list-main
******************************************************************/

.gallery-list-main .text-container {
    background-color: #CC6633;
}

.gallery-list-main .title {
    color: #fff;
}


/*****************************************************************
**** Module News
******************************************************************/

/*** news-list
******************************************************************/

.news-list .item {
    border-bottom: 3px solid rgba(204, 63, 53, .64);
}

.news-list .text-container .detail-link {
    color: #CC6633;
}


/*****************************************************************
**** Module Search
******************************************************************/

.search-container .search-input {
    background-color: #efefef;
}

.search-main .searchresult-group .header,
.search-main .searchresult-item .date {
    color: #CC6633;
}

.search-main .searchresult-group .header {
    border-bottom: 1px solid #CC6633;
}


/*** mobile search box
******************************************************************/

#mobile-search-box {
    background-color: #fff;
}

#mobile-search-box .search-input {
    background-color: #efefef;
}

.search-main .searchresult-group .header:before {
    color: #292929;
}

#mobile-search-box button {
    background-color: #ddd;
}


/*****************************************************************
**** Module pageElement-contactform
******************************************************************/

.pageElement-contactform {
    /*    color: #fff;*/
}

.pageElement-contactform .button-submit {
    background-color: #CC6633;
    color: #fff;
}

.pageElement-contactform .button-submit:hover {
    cursor: pointer;
    background-color: #0072BB;
}



@media only screen and (max-width: 480px) {

    #page-canvas {
        padding-top: 20px;
    }

    #head-logo {
        display: none;
    }

    #head-logo-title-container {
        padding-left: 15px;
    }

}